Subject: Re: Long distance call........
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 13 Feb 2001 01:31:00 -0800 (PST)

I made the call.  I called Lisa to get her to fax me some paperwork to get my 
car out of the wrecker lot.

	Edward Nemec <[email-masked]>
	02/13/2001 08:44 AM
		 
		 To: Gerald Nemec <[email-masked]>, Sharon Snyder 
<[email-masked]>
		 cc: 
		 Subject: Long distance call........

We got our phone bill yesterday and there was a call to Great Britain on it.
It was made on Christmas eve at 12:47PM. I don't think we made it but am
just checking to see if any of you'll did. I think you'll all were still
asleep then. It was for 11 minutes for $11.00. Let me know. I need to yell
at the phone scompany.   See you'll later love MOM.